
body { 
  background: #fff;
}

#countdown {
  margin: 0 auto;
  width: 625px;  
}

   #countdown fieldset {
     background: url(/bb/img/countdown/bg_clock.png) no-repeat 500px 50px;
   }


   #customize_form {
     position: relative;
   }
   
    #refresh_button {
      padding: .5em;
      font-size: 1em;
      border: 1px solid #ccc;
      cursor: pointer;
      background: #333;
      color: #fff;
      text-transform: uppercase;
    }

    #refresh_button:hover {
      color: #0099FF;
    }
    
    
    #countdown_swf {
      margin-top: 2em;
    }